@charset "utf-8";
/*!
 * ink CSS
 * ---------------------------------------------
 * 下層ページのcss
 * 
 */

@import 'base.css';
@import 'parts.css';

/*===================================
	element	
=====================================*/
/*  page__head
---------------------------------*/
.page__head {
    background-image: url("../images/ink/illust_pc.png");
    background-position: 666px 0;
}

/*===================================
    content
=====================================*/
/*  tab__menu
---------------------------------*/
.tab__menu li,.mode__pc .tab__menu li:after {
    width: 312px;
    background-image: url("../images/ink/sprite_ink.png");
}
.tab__menu li:nth-of-type(1),.tab__menu li:nth-last-of-type(1),
.mode__pc .tab__menu li:nth-of-type(1):after,.mode__pc .tab__menu li:nth-last-of-type(1):after{
    width: 306px;
}
.tab__menu li:nth-of-type(1) {
    background-position: -400px 0;
}
.tab__menu li:nth-of-type(2) {
    background-position: -400px -50px;
}
.tab__menu li:nth-of-type(3) {
    background-position: -400px -100px;
}

.tab__menu li.select:nth-of-type(1) {
    background-position: 0 0;
}
.tab__menu li.select:nth-of-type(2) {
    background-position: 0 -50px;
}
.tab__menu li.select:nth-of-type(3) {
    background-position: 0 -100px;
}
.mode__pc .tab__menu li:nth-of-type(1):after {
    background-position: -800px 0;
}
.mode__pc .tab__menu li:nth-of-type(2):after {
    background-position: -800px -50px;
}
.mode__pc .tab__menu li:nth-of-type(3):after {
    background-position: -800px -100px;
}

/*===================================
	content
=====================================*/
.safety__cont p,.case__cont p,.faq__cont p {
    text-align: center;
}
@media screen and (min-width: 768px) {
    .hydrochromic #Sec4.safety__cont p {
        margin-left: -1em;
        margin-right: -1em;
    }
}
.link {
    margin-top: 1em;
}

/*  title
---------------------------------*/
.page__ttl {
    height: 54px;
    margin-bottom: 50px;
    padding-top: 14px;
    border-radius: 27px;
    background: #003399;
}
section h2 img {
    margin: auto;
}
section h3 {
    margin-bottom: 25px;
}
section h3 img {
    height: 17px;
    margin: auto;
}
section b {
    color: #003399;
}

/*  summary
---------------------------------*/
.summary {
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
    margin-top: 2em;
}
.point {
    padding: 26px 10px 26px 26px;
    border-radius: 10px;
    border: solid 2px #003399;
    background: #d9e0f0;
    color: #003399;
    text-align: left;
    font-weight: 600;
}
.point dt {
    margin-bottom: 15px;
    padding-left: 88px;
    font-size: 16px;
    text-indent: -88px;
}
.point dt:before {
    display: inline-block;
    vertical-align: middle;
    width: 78px;
    height: 18px;
    margin: -3px 10px 0 0;
    background: url("../images/ink/point.svg") no-repeat 0 0;
    background-size: 100% auto;
}
.point dd li,.point dd p {
    color: #666;
}
.point dd ul {
    margin-top: 1em;
}
.point dd p {
    margin: 0;
    color: #666;
}
.point.double dd {
    display: inline-block;
    vertical-align: top;
}
.point dd:nth-of-type(2) {
    margin-left: 2em;
}
.hydrochromic .chart__summary img {
    margin: 25px auto 0;
}
@media screen and (min-width: 768px) {
    .metamocolor .chart__summary {
        width: 387px;
        margin-right: 45px;
    }
    .metamocolor .summary .point {
        width: calc( 100% - 387px - 45px );
    }

    .soriocolor .chart__summary {
        width: 303px;
        margin-right: 45px;
    }
    .soriocolor .summary .point {
        width: 345px;
    }
}
/*  type__list
---------------------------------*/
.type__list {
    margin-bottom: -25px;
}
.box.type__list {
    margin-bottom: 10px;
}
.type__list > li {
    position: relative;
    margin-bottom: 45px;
    padding: 0 0 50px 150px;
    border-bottom: dashed 1px #999;
}
.type__list > li:nth-last-of-type(1) {
    margin-bottom: 0;
    padding-bottom: 20px;
    border: none;
}
.type__list h4 {
    position: absolute;
    top: 0;
    left: 0;
}
.type__list h5 {
    margin-bottom: 13px;
}
.type__list h5 img {
    height: 14px;
    margin: 0;
}
.type__list ul.disc,.type__list p {
    margin-bottom: 20px;
}
.type__list ul.disc li {
    margin-bottom: 0.2em;
}
.type__list figure,.type__list .youtube {
    margin-bottom: 25px;
}
.type__list .youtube iframe {
    width: 100%;
    height: 388px;
}
.type__list .chart {
    position: relative;
    padding: 30px;
    border-radius: 10px;
    background: #000;
}
.type__list .chart img {
    margin: auto;
    border-radius: 0;
}
.type__list .chart .note {
    margin-top: 1.5em;
    color: #fff;
    font-size: 12px;
    line-height: 1.4;
}
.type__list figcaption {
    margin-top: 1em;
}

@media screen and (min-width: 768px) {
    .metamocolor_temperature_chart {
        margin: 5px 0 0 50px;
    }
    .sensitivityControl dl {
        width: calc( 100% - 333px );
    }
}
.sensitivityControl {
    margin-bottom: 5px;
}
.sensitivityControl dl {
    font-size: 14px;
}
.sensitivityControl dt {
    margin-bottom: .8em;
}
.example {
    margin-top: 30px;
    padding: 30px;
    border-radius: 10px;
    background: #d9e0f0;
}
.example dt {
    margin-bottom: 15px;
}
.example dt img {
    height: 15px;
}
.example ul.disc {
    margin-bottom: 0;
}
.example li {
    display: inline-block;
    margin-right: 1em;
    font-weight: 600;
}
.example .brk li,
.example li.brk {
    display: block;
    margin-left: 0;
}
.type__list .point {
    margin-bottom: 30px;
}

/*  applicable__list
---------------------------------*/
.applicable__list {
    margin-top: 35px;
    etter-spacing: -.40em;
}
.applicable__list > dt,.applicable__list > dd {
    display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
}
.applicable__list > dt {
    width: 169px;
    color: #003399;
    font-size: 16px;
    font-weight: 600;
}
.applicable__list > dt span {
    font-size: 13px;
}
@media screen and (min-width: 768px) {
    .applicable__list > dt span {
        display: inline-block;
        vertical-align: top;
        line-height: 1;
    }
}
.applicable__list > dd {
    position: relative;
    width: calc( 100% - 169px - 5px );
    margin-bottom: 44px;
    padding-bottom: 44px;
}
.applicable__list > dd:nth-last-of-type(1) {
    margin: 0;
    padding: 0;
}
.applicable__list > dd:not(:nth-last-of-type(1)):before {
    display: block;
    position: absolute;
    left: -174px;
    bottom: 0;
    width: calc( 100% + 169px );
    height: 1px;
    background-image: linear-gradient(to right, #999, #999 2px, transparent 2px, transparent 4px);
    background-size: 4px 1px;
    background-repeat: repeat-x;
}
.applicable__list > dd p {
    margin-bottom: 0;
}
.applicable__list > dd figure {
    margin-top: 1em;
}

/*  list
---------------------------------*/
section ol.dem {
    margin: 15px 0 0 210px;
}
section ol.dem li:not(:nth-last-of-type(1)) {
    margin-bottom: .3em;
}

/************************************************************************************
smaller than 767px
*************************************************************************************/
@media screen and (max-width: 767px) {
	
	
	/*===================================
        element	
    =====================================*/
    /*  page__head
    ---------------------------------*/
    .page__head {
        background-image: url("../images/ink/illust_sp.png");
        background-position: 100% 0;
    }
	.tab header.box:nth-of-type(1) {
        margin-bottom: 289px;
    }
    
	/*===================================
        content
    =====================================*/
    /*  tab__menu
    ---------------------------------*/
    .tab__menu {
        margin-top: -261px;
    }
    .tab__menu li {
        margin-left: 1px;
    }
    .tab__menu li,.mode__pc .tab__menu li:after {
        width: 232px;
        height: 164px;
    }
    .tab__menu li:nth-of-type(1),.tab__menu li:nth-last-of-type(1){
        width: 218px;
    }
    .tab__menu li:nth-of-type(1) {
        background-position: 0 -500px;
    }
    .tab__menu li:nth-of-type(2) {
        background-position: -300px -500px;
    }
    .tab__menu li:nth-of-type(3) {
        background-position: -600px -500px;
    }
    .tab__menu li.select:nth-of-type(1) {
        background-position: 0 -250px;
    }
    .tab__menu li.select:nth-of-type(2) {
        background-position: -300px -250px;
    }
    .tab__menu li.select:nth-of-type(3) {
        background-position: -600px -250px;
    }
    
    /*===================================
        content
    =====================================*/
    .safety__cont h3,.case__cont h3,.faq__cont h3 {
        margin-bottom: 40px;
    }
    .safety__cont p {
        text-align: left;
    }
    .link {
        margin-top: 2em;
    }
    
    /*  title
    ---------------------------------*/
    .page__ttl {
        height: 170px;
        margin-bottom: 100px;
        padding-top: 35px;
        border-radius: 35px;
    }
    .hydrochromic .page__ttl {
        padding-top: 64px;
    }
    section h3 {
        margin-bottom: 80px;
    }
    section h3 img {
        height: auto;
    }
    section#Sec1 h3 {
        margin-bottom: 50px;
    }
    
    /*  summary
    ---------------------------------*/
    .summary {
        display: inherit;
        flex-wrap: inherit;
    }
    .point {
        margin-top: 75px;
        padding: 45px 5px 45px 40px;
        border-radius: 10px;
        border-width: 4px;
    }
    .point dt {
        margin-bottom: 28px;
        padding-left: 144px;
        font-size: 28px;
        text-indent: -144px;
    }
    .point dt:before {
        width: 126px;
        height: 32px;
        margin: -4px 18px 0 0;
    }
    .point dd li {
        color: #666;
    }
    .point dd ul {
        margin-top: 1em;
    }
    .point.double dd {
        width: 49%;
    }
    .point dd:nth-of-type(2) {
        margin-left: 0;
    }
    .hydrochromic .chart__summary img {
        margin: 60px auto 0;
    }

    /*  type__list
    ---------------------------------*/
    .type__list {
        margin-bottom: -45px;
    }
    .type__list > li {
        margin-bottom: 100px;
        padding: 0 0 100px;
    }
    .type__list > li:nth-last-of-type(1) {
        padding-bottom: 50px;
    }
    .type__list h4 {
        position: relative;
        top: inherit;
        left: inherit;
        margin-bottom: 40px;
    }
    .type__list h5 {
        margin-bottom: 20px;
    }
    .type__list h5 img {
        height: auto;
        margin: auto;
    }
    .type__list ul.disc,.type__list p {
        margin-bottom: 35px;
    }
    .type__list figure,.type__list .youtube {
        margin-bottom: 45px;
    }
    .type__list .youtube iframe {
        height: 332px;
    }
    .type__list .chart {
        padding: 45px 50px;
    }
    .type__list .chart .note {
        position: relative;
        margin-top: 40px;
        font-size: 22px;
        line-height: 1.6;
    }
    .type__list .chart.tp1 .note,
    .type__list .chart.tp2 .note,
    .type__list .chart.tp3 .note,
    .type__list .chart.tp4 .note,
    .type__list .chart.tp5 .note {
        right: inherit;
        top: inherit;
        bottom: inherit;
        width: auto;
    }
    .type__list figure.metamocolor_temperature_chart {
        margin: 70px 0 100px;
    }
	.metamocolor_temperature_chart img {
        width: auto;
    }
    .sensitivityControl dl {
        margin-bottom: 2em;
        font-size: 24px;
    }
    .example {
        margin-top: 80px;
        padding: 30px;
        border-radius: 10px;
        background: #d9e0f0;
    }
    .example dt {
        margin-bottom: 28px;
    }
    .example dt img {
        height: 26px;
        margin: auto;
    }
    .example li {
        display: block;
        margin-right: 0;
    }
    .example .spnobrk li {
        display: inline-block;
        margin-right: 1em;
    }
    .type__list .point {
        margin-bottom: 75px;
    }
    
    /*  applicable__list
    ---------------------------------*/
    .applicable__list {
        margin-top: 75px;
    }
    .applicable__list > dt,.applicable__list > dd {
        display: block;

    }
    .applicable__list > dt {
        width: auto;
        margin-bottom: 1em;
        font-size: 28px;
        text-align: center;
    }
    .applicable__list > dt span {
        font-size: 22px;
    }
    .applicable__list > dd {
        width: auto;
        margin-bottom: 75px;
        padding-bottom: 75px;
    }
    .applicable__list > dd:before {
        left: 0;
        width: 100%;
        height: 1px;
        background-image: linear-gradient(to right, #999, #999 4px, transparent 4px, transparent 8px);
        background-size: 8px 1px;
    }
    .applicable__list > dd p {
        margin-bottom: 0;
    }
    .applicable__list > dd figure {
        margin-top: 2em;
    }
    .applicable__list > dd figure img {
        margin: auto;
    }
    
	/*  list
    ---------------------------------*/
    section ol.dem {
        margin: 25px 0 0;
    }
}